div.head-search > div.mod-languages ul {
  padding-top: 15px;
}
.logo-image {
  margin-left: 10px;
  margin-right: 20px;
}
.logo a {
  background: transparent;
}
.logo:hover a {
  background: #8FCAC7;
}
button.off-canvas-toggle:hover,
button.off-canvas-toggle:focus {
  background-color: #8FCAC7;
}
#t3-mainnav {
  background-color: #3d4d5c;
  font-size: 12px;
}
#t3-mainnav .container {
  background-color: #3d4d5c;
}
.navbar-default .navbar-nav {
  padding: 10px 0 10px 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  margin-top: 4px;
  padding: 0 12px;
  color: #3d4d5c;
  line-height: 26px;
  border-radius: 6px;
  background-color: #F7F7F7;
  padding-bottom: 2px;
}
.navbar-default .navbar-nav > li > a {
  margin-top: 4px;
  padding: 0 12px;
  color: #F7F7F7;
  line-height: 26px;
  border-radius: 6px;
  background-color: transparent;
  padding-bottom: 2px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #F7F7F7;
  box-shadow: none;
}
.navbar-default .navbar-toggle {
  background-color: #333;
}
.nav > li > .separator {
  color: #f7f7f7;
  text-transform: uppercase;
}
#t3-mainnav .container {
  padding-left: 0px;
}
.navbar-default .navbar-nav > li {
  margin-left: 0px;
  margin-right: 30px;
}
.navbar-default .navbar-toggle {
  background-color: #8FCAC7;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #69E859;
}
.page-masthead div.container {
  text-align: center;
}
.page-masthead div.row-feature {
  padding: 0px 0 0px 0 !important;
}
@media screen and (min-width: 992px) {
  .page-masthead .row-feature {
    padding: 10px 0 20px 0 !important;
  }
}
@media screen and (min-width: 1200px) {
  .page-masthead .row-feature {
    padding: 10px 0 20px 0 !important;
  }
}
.page-masthead .row-feature img {
  max-width: 100%;
}
.topcontent {
  font-size: 16px;
  margin-top: 10px;
}
article img,
.article-intro img {
  padding-bottom: 20px;
}
article h2 {
  padding-top: 20px;
}
article h2 a {
  color: #3d4d5c;
}
article aside.article-aside {
  margin-bottom: 10px;
}
dd.published,
dd.category-name {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
  font-size: 10px;
  color: #3d4d5c;
  padding: 5px 10px;
}
#t3-content article .btn-group,
.btn-group-vertical {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  top: -35px;
}
.btn dropdown-toggle a {
  color: #3d4d5c;
}
.btn-group .dropdown-menu > li > a {
  background-color: #3d4d5c;
}
.dropdown-menu > li {
  border-top: 1px solid #E6DDD6;
}
article a.btn-default {
  background-color: #3d4d5c;
  border-color: #cccccc;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  border-radius: 6px;
  padding-bottom: 4px;
  margin-right: 20px;
  margin-top: 10px;
}
article a.btn-default:focus,
article a.btn-default:active,
article a.btn-default:hover {
  background-color: #69E859;
  color: #fff;
}
article .pagenav li > a {
  color: #8FCAC7;
}
#t3-content .items-leading {
  border-bottom: none !important;
  margin-bottom: 0px;
}
.t3-sidebar {
  padding-left: 20px;
}
.t3-sidebar .module-inner h3 {
  padding: 10px 0;
  border-top: 1px solid #3d4d5c;
  border-bottom: 1px solid #3d4d5c;
}
.module img {
  max-width: 100%;
  margin-bottom: 20px;
}
.mostread li a {
  color: #3d4d5c;
}
.categories-module li > ul > li {
  padding-top: 3px;
  padding-bottom: 2px;
}
.categories-module li:first-child,
ul.categories-module li:first-child,
.category-module li:first-child,
ul.category-module li:first-child {
  padding: 10px 0;
}
ul.categories-module li ul li:first-child {
  padding-top: 3px;
  padding-bottom: 2px;
}
.categories-module li {
  padding-bottom: Opx;
}
ul.categories-module li.active {
  background-color: #55bb48;
  border-radius: 6px;
}
ul.categories-module li.active h4,
ul.categories-module li.active h5 {
  padding: 4px;
}
ul.categories-module li.active a {
  color: #fff;
}
.categories-module h5 {
  margin-top: 2px;
  margin-bottom: 0px;
}
.nsb_container img {
  box-shadow: none;
}
.search label {
  font-weight: normal;
  padding-right: 10px;
}
.search button.btn {
  font-size: 12px;
  float: left;
  margin-left: 10px;
  padding: 7px 12px;
}
#mod-search-searchword {
  float: left;
}
.b2jcontainer h2 {
  background-color: #3d4d5c;
  color: #fff;
}
div#b2jcontainer_c105 .btn {
  background: none repeat scroll 0 0 #3d4d5c;
}
.off-canvas-toggle + .container .navbar-header .logo {
  border-left: 0px solid #5c4168;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  margin-bottom: 4px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 15px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 0px;
}
.btn-primary {
  background-color: #3d4d5c;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover {
  background-color: #8FCAC7;
}
#t3-content .item article,
#t3-content .leading {
  padding: 20px;
  background-color: #fff;
}
.pull-left {
  float: none !important;
}
#t3-content article header h2 {
  font-size: 30px;
}
.leading .iframe-responsive-wrapper {
  position: relative;
}
.leading .iframe-responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.leading .iframe-ratio {
  display: block;
  width: 100%;
  height: auto;
}